Subject: bug#9597: update

From: Dima Kogan <[email-masked]>
Date: Tue, 27 Dec 2016 15:56:01 -0800

Juri Linkov <[email-masked]> writes:

>> Hi. This is still an outstanding bug. Can we please revisit this? I'm
>> attaching a version of Juri Linkov's patch that applies cleanly to the
>> latest master. This patch solves the issue. Do we not like it?
>
> I'm still unsure about possible side effects, but if you don't see any,
> then maybe it's the right way to go.

I just looked through this patch, and it looks reasonable to me. The
insertion of a newline is indeed odd, but that's an issue separate from
this bug.